<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[bruger_vip] == '1'){
$dato = date("d/m h:i:s");
mysql_query("UPDATE brugere SET farve = '#5E81E6' WHERE id = '$_GET[id]'");
mysql_query("UPDATE brugere SET billetter = biletter + '500' WHERE id = '$_GET[id]'");
mysql_query("UPDATE brugere SET point = point + '1000' WHERE id = '$_GET[id]'");
mysql_query("UPDATE brugere SET Rang = 'VIP' WHERE id = '$_GET[id]'");
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";

?>